.styled_register_input
{
	float:right;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background-color:#212121;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	direction:rtl;
	text-align:right;
	width:175px;
	height:16px;
	color:#ffffff;
	padding:0px;
	margin:0px;
}

.styled_profile_input
{
	float:right;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background-color:#101010;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	direction:rtl;
	text-align:right;
	width:290px;
	height:18px;
	color:#bea568;
	padding:0px;
	margin:0px;
}

.styled_profile_input_Fillup
{
	float:right;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background-color:#101010;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	direction:rtl;
	text-align:right;
	width:200px;
	height:18px;
	color:#bea568;
	padding:0px;
	margin:0px;
}

.styled_profile_input_Ext
{
	float:right;
	border-color:#ffffff;
	border-width:1px;
	border-style:solid;
	background-color:#101010;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	direction:rtl;
	text-align:right;
	width:80px;
	height:18px;
	color:#bea568;
	padding:0px;
	margin:0px;
}

.error_field
{
	float:right;
	width:900px;
	height:30px;
	margin-right:0px;
	margin-top:10px;
}

.error_massege
{
	float:right;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	direction:rtl;
	text-align:right;
	color:#ff0000;
	margin-right:30px;
	margin-top:15px;
	line-height:0em;
}


.error_massege_fpass
{
	float:right;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	direction:rtl;
	text-align:right;
	color:#ff0000;
	margin-right:10px;
	margin-top:15px;
	line-height:0em;
}

.error_field_fpass
{
	float:right;
	width:1000px;
	height:25px;
	border:0px;
}